Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-152265

Starting server outputs "unable to resolve BlockEntity for ItemStack" errors

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Fixed
    • Affects Version/s: Minecraft 1.14.2 Pre-Release 2, 1.15, 1.16 Pre-release 8, 1.16.2
    • Fix Version/s: 21w05a
    • Labels:
      None
    • Confirmation Status:
      Community Consensus
    • Category:
      Entities, Performance

      Description

      When I launch my server running 1.14.2 pre-2 with the "--forceUpgrade" tag I get an error spam that looks like this:

      [pool-3-thread-1/WARN]: Unable to resolve BlockEntity for ItemStack: minecraft:spawner
      [pool-3-thread-1/WARN]: Unable to resolve BlockEntity for ItemStack: minecraft:air
      [pool-3-thread-1/WARN]: Unable to resolve BlockEntity for ItemStack: minecraft:air
      etc.

      The picture shows what it looks like.

      Not sure what causes this issue, nor do I know if it is super important. But it's there.

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            MineSweeper73 Isaiah Russell
            Votes:
            17 Vote for this issue
            Watchers:
            11 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              CHK: